Package org.eclipse.wst.xsl.core.internal.text

## org.eclipse.wst.xsl.core.internal.text
Class IXSLPartitions

    public class IXSLPartitions
    extends

This interface is not intended to be implemented. It defines the partition types for XSL. Clients should reference the partition type Strings defined here directly.

## Field Summary

`public static java.lang.String` | `XSL_XPATH`

## Field Detail

## XSL_XPATH

`public static java.lang.String XSL_XPATH`